サーバいじくり雑記

2014年8月8日

Microsoft、Internet Explorerのサポートを最新版のみに – 2016年1月から

Filed under: セキュリティ, ソフト, Web, Windows — bompopo @ 6:00 PM

Microsoft、Internet Explorerのサポートを最新版のみに – 2016年1月から

同時に「IEのバージョンを強制的にアップグレード」も実施してくれませんかね?それでだいぶWeb系の技術者のストレスが減るんです。恐らくそれだけで何人かの人生を救うことだってできると思う。

広告

コメントする »

まだコメントはありません。

RSS feed for comments on this post. TrackBack URI

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。